.comment-list {
	list-style: none;
	margin: 0;
	padding: 0;
}

.comment {
	margin: 0;
	padding: 16px 12px;
	background-color: #F8F8F8;
}

.comment:not(:last-child) {
	margin-bottom: 16px;
}

.comment__meta {
	display: flex;
	flex-direction: column;
}

.comment__meta > img {
	display: block;
	margin-right: 12px;
	border-radius: 50%;
}

.comment__author {
	display: flex;
	align-items: center;
	padding-bottom: 12px;
	margin-bottom: 12px;
	border-bottom: 1px solid #D8D8D8;
}

.comment-author {
	display: flex;
	align-items: center;
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
}

.comment__author > img,
.comment__author-avatar {
	display: block;
	flex-shrink: 0;
	max-width: 48px;
	max-height: 48px;
	margin: 0 12px 0 0;
	border-radius: 50%;
	overflow: hidden;
	object-fit: cover;
}

.comment-author__rang {
	margin-left: 8px;
	padding: 2px 4px;
	font-size: 14px;
	line-height: 16px;
	font-weight: 500;
	color: #ffffff;
	background-color: #4399FF;
	border-radius: 2px;
}

.comment-author__rang--poker-rum {
	background-color: #FFA901;
}

.comment-author__rang--profi {
	background-color: #D42F57;
}

.comment-author__rang--novichok {
	background-color: #4399FF;
}

.comment-author__rang--ekspert {
	background-color: #64D42F;
}

.comment__date {
	font-size: 14px;
	line-height: 16px;
	color: #999999;
}

.comment__rating {
	display: flex;
	align-items: center;
	margin-bottom: 16px;
}

.comment__rating-icon {
	margin-right: 8px;
}

.comment__rating-icon-link {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 24px;
	height: 24px;
}

.comment__rating-icon-image {
	display: block;
	max-width: 100%;
	max-height: 100%;
	object-fit: contain;
}

.comment__rating-content {
	display: flex;
	align-items: center;
}

.comment__rating-label {
	margin-right: 4px;
	font-size: 14px;
	line-height: 16px;
	color: #999999;
}

.comment__rating-value {
	display: flex;
	align-items: center;
}

.comment__rating-number {
	margin-left: 2px;
	font-size: 16px;
	line-height: 20px;
}

.comment__rating-value .pkr-stars .svg-icon {
	font-size: 16px;
}

.comment-content p:last-child {
	margin-bottom: 0;
}

.comment__lists {
	display: flex;
	flex-direction: column;
	gap: 14px;
	margin-top: 14px;
}

.comment__list-title {
	margin-bottom: 8px;
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
}

.comment__list--advantages .comment__list-title {
	color: #00B949;
}

.comment__list--disadvantages .comment__list-title {
	color: #FF0000;
}

.comment__list-items {
	margin: 0;
	padding: 0;
	list-style: none;
}

.comment__list-items > li {
	display: flex;
	align-content: center;
	margin: 0;
	font-size: 15px;
	line-height: 20px;
	color: rgba(0, 0, 0, 0.6);
}

.comment__list-items > li:not(:last-child) {
	margin-bottom: 8px;
}

.comment__list-items > li:before {
	content: "";
	display: block;
	flex-shrink: 0;
	width: 24px;
	height: 24px;
	margin-right: 10px;
}

.comment__list--advantages li:before {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' fill='none'%3E%3Cpath fill='%2300B949' fill-rule='evenodd' d='M11 17a1 1 0 1 0 2 0v-4h4a1 1 0 1 0 0-2h-4V7a1 1 0 1 0-2 0v4H7a1 1 0 1 0 0 2h4v4Z' clip-rule='evenodd'/%3E%3C/svg%3E");
}

.comment__list--disadvantages li:before {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' fill='none'%3E%3Crect width='12' height='2' x='6' y='11' fill='red' rx='1'/%3E%3C/svg%3E");
}

.comment__footer {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	margin-top: 14px;
}

.comment__footer-aside {
	display: flex;
	flex-direction: column;
	width: calc(100% + 24px);
	margin: 24px -12px 0;
	padding: 12px 12px 0;
	border-top: 1px solid #D8D8D8;
}

.comment-reply-link {
	display: inline-block;
	padding: 8px 10px;
	font-size: 16px;
	line-height: 18px;
	text-align: center;
	color: #999999;
	border: 1px solid #EDEDED;
	border-radius: 4px;
}

.comment-reply-link:hover {
	color: #FF0000;
	border-color: #FF0000;
}

.comment__footer-link {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 36px;
	padding: 0 16px;
	font-size: 16px;
	line-height: 20px;
	border: 0;
	border-radius: 4px;
}

.comment__footer-link:not(:last-child) {
	margin-bottom: 12px;
}

.comment__footer-link--review {
	font-weight: bold;
	color: #ffffff;
	background-color: #007AFF;
}

.comment__footer-link--review:hover {
	background-color: #0064D0;
}

.comment__footer-link--reviews {
	color: #007AFF;
	background-color: #EFEFEF;
}

.comment__footer-link--reviews:hover {
	color: #0064D0;
}

/* Children Comments */

.comment-list .children {
	margin: 16px 0 0;
	left: 0;
	list-style: none;
	border-top: 1px solid #D8D8D8;
}

.comment-list .children > .comment:not(:last-child) {
	border-bottom: 1px solid #D8D8D8;
}

.comment-list .children > .comment {
	padding-right: 0;
}

.comment-list .children > .comment:last-child {
	padding-bottom: 0;
}

/* END Children Comments */

/* Comment Form */

.comment-form__title {
	font-size: 20px;
	font-weight: 600;
	line-height: 24px;
	margin-bottom: 16px;
}

.comment-form__content {
	padding: 16px;
	background: var(--whisper-50);
	border-radius: 12px;
}

.apf-form-field {
	margin-bottom: 24px;
}

.apf-fields--stars {
	margin-bottom: 12px;
}

#commentform-cloned {
	padding: 0;
	margin: 0;
}

#commentform-cloned .apf-fields--stars {
	display: none;
}

/* END Comment Form */

/*** Responsive ***/

@media (min-width: 360px) {
	.comment {
		padding: 16px;
	}

	.comment__footer-aside {
		width: calc(100% + 32px);
		margin: 24px -16px 0;
		padding: 12px 16px 0;
	}
}

@media (min-width: 576px) {
	.comment__rating .stars-rating__star:not(:first-child) {
		display: block;
	}

	.comment-form__title {
		font-size: 24px;
		line-height: 28px;
	}

	.comment-form__content {
		padding: 24px;
	}
}

@media (min-width: 768px) {

	.comment {
		padding: 24px 24px 36px;
	}

	.comment__meta {
		flex-direction: row;
		justify-content: space-between;
		margin-bottom: 16px;
	}

	.comment__author {
		padding-bottom: 0;
		margin-bottom: 0;
		border-bottom: 0;
	}

	.comment__rating {
		margin-bottom: 0;
	}

	.comment__rating-icon {
		margin-right: 12px;
	}

	.comment__rating-icon-link {
		width: 48px;
		height: 48px;
	}

	.comment__rating-content {
		flex-direction: column;
		align-items: flex-start;
	}

	.comment__rating-label {
		margin: 0 0 6px 0;
	}

	.comment__footer {
		flex-direction: row;
		flex-wrap: wrap;
	}

	.comment__footer-aside {
		flex-direction: row;
		width: initial;
		margin: 0 0 0 auto;
		padding: 0;
		border-top: 0;
	}

	.comment__footer-link {
		min-width: 176px;
	}

	.comment__footer-link:not(:last-child) {
		margin-bottom: 0;
	}

	.comment__footer-link:not(:first-child) {
		margin-left: 12px;
	}

	.comment-list .children > .comment {
		padding-left: 48px;
	}

	.comment__lists {
		flex-direction: row;
		gap: 40px;
	}

	.comment__list {
		width: 100%;
	}
}


.comment-form {
	width: 100%;
	padding: 16px;
	background-color: var(--comet-50);
	border-radius: 12px;
	margin-top: 24px;
	margin-bottom: 24px;
}

.comment-form input {
	width: 100%;
}

.comment-form .apf-form-field {
	margin-bottom: 24px;
}

.comment-form .apf-fields--horizontal {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	gap: 12px;
}

.comment-form .apf-fields--horizontal .apf-field {
	width: 100%;
}

.comment-form .apf-form-label {
	display: flex;
	align-items: center;
	gap: 8px;
	font-weight: 600;
	line-height: 20px;
	margin-bottom: 8px;
}

.comment-form .apf-form-label .svg-icon {
	flex-shrink: 0;
	font-size: 24px;
}

.apf-fields--advantages.like .apf-form-label {
	color: var(--sulu-500);
}

.apf-fields--advantages.dislike .apf-form-label {
	color: var(--radical-red-600);
}

.apf-fields--stars {
	margin-bottom: 12px;
}

.stars-rating-field {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	gap: 12px;
	width: 100%;
}

.stars-rating-field__title {
	font-weight: 600;
	line-height: 20px;
}

.stars-rating {
	display: flex;
	gap: 1px;
}

.stars-rating-field .stars-rating__star {
	background-size: contain;
	width: 32px;
	height: 32px;
	cursor: pointer;
	transition: background-image ease .1s;
}

.stars-rating-field .stars-rating__star--empty {
	background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMzIiIGhlaWdodD0iMzIiIHZpZXdCb3g9IjAgMCAzMiAzMiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTE2LjA2MDUgNS4wNDcxMkwxOC45NzU2IDEwLjk1MzRDMTkuMDM5MyAxMS4wODIzIDE5LjE1MjggMTEuMzM0OCAxOS4zNDE4IDExLjUzODNDMTkuNDg4NSAxMS42OTYyIDE5LjY2NDkgMTEuODI0NCAxOS44NjA0IDExLjkxNTNDMjAuMTEyNCAxMi4wMzI1IDIwLjM4NzkgMTIuMDYzNCAyMC41MzAzIDEyLjA4NDJMMjcuMDUxOCAxMy4wMzc0QzI3LjA5ODMgMTMuMDQ0MiAyNy4xNDIxIDEzLjA1MDggMjcuMTgzNiAxMy4wNTY5QzI3LjE1MzYgMTMuMDg2MiAyNy4xMjI1IDEzLjExNzggMjcuMDg4OSAxMy4xNTA2TDIyLjM3MTEgMTcuNzQ1NEMyMi4yOTM3IDE3LjgyMDggMjIuMTU4NyAxNy45NDQyIDIyLjAzOTEgMTguMTAzOEwyMS45MjY4IDE4LjI3NTZDMjEuODQ4IDE4LjQxNzEgMjEuNzkwNyAxOC41NjkyIDIxLjc1NTkgMTguNzI2OEwyMS43Mjg1IDE4Ljg4NkMyMS42OTUxIDE5LjE2MjEgMjEuNzUyIDE5LjQzMzQgMjEuNzc2NCAxOS41NzU0TDIyLjg4OTYgMjYuMDY0N0MyMi44OTc2IDI2LjExMSAyMi45MDQxIDI2LjE1NTIgMjIuOTExMSAyNi4xOTY1QzIyLjg3NCAyNi4xNzcxIDIyLjgzNDUgMjYuMTU2OSAyMi43OTMgMjYuMTM1TDE2Ljk2MTkgMjMuMDY5NkMxNi44NjYyIDIzLjAxOTMgMTYuNzA3MyAyMi45Mjg5IDE2LjUxODYgMjIuODY0NUwxNi4zMjEzIDIyLjgxMDhMMTYuMTYxMSAyMi43ODc0QzE2LjA1NDMgMjIuNzc3IDE1Ljk0NjcgMjIuNzc3IDE1LjgzOTggMjIuNzg3NEwxNS42Nzk3IDIyLjgxMDhDMTUuNDA2NiAyMi44NjQzIDE1LjE2NTYgMjMuMDAyNSAxNS4wMzgxIDIzLjA2OTZMOS4yMDgwMSAyNi4xMzVDOS4xNjYxNyAyNi4xNTcgOS4xMjYxOCAyNi4xNzcgOS4wODg4NyAyNi4xOTY1QzkuMDk1OSAyNi4xNTUyIDkuMTAzMzggMjYuMTExIDkuMTExMzMgMjYuMDY0N0wxMC4yMjQ2IDE5LjU3NTRDMTAuMjQyOSAxOS40Njg5IDEwLjI3OTMgMTkuMjg5NiAxMC4yODIyIDE5LjA5MDFMMTAuMjcxNSAxOC44ODZMMTAuMjQ1MSAxOC43MjY4QzEwLjIyMTkgMTguNjIxNiAxMC4xODg1IDE4LjUxODkgMTAuMTQ1NSAxOC40MjAyTDEwLjA3MzIgMTguMjc1Nkw5Ljk2MTkxIDE4LjEwMzhDOS44NDIyOSAxNy45NDQyIDkuNzA3MzQgMTcuODIwOCA5LjYyOTg4IDE3Ljc0NTRMNC45MTIxMSAxMy4xNTA2QzQuODc4MjUgMTMuMTE3NyA0Ljg0NjU0IDEzLjA4NjMgNC44MTY0MSAxMy4wNTY5QzQuODU4MTEgMTMuMDUwNyA0LjkwMjQxIDEzLjA0NDIgNC45NDkyMiAxMy4wMzc0TDExLjQ3MDcgMTIuMDg0MkMxMS42MTMxIDEyLjA2MzQgMTEuODg4NiAxMi4wMzI1IDEyLjE0MDYgMTEuOTE1M0MxMi4zMzYgMTEuODI0NCAxMi41MTE2IDExLjY5NjIgMTIuNjU4MiAxMS41MzgzQzEyLjg0NzQgMTEuMzM0NyAxMi45NjE3IDExLjA4MjQgMTMuMDI1NCAxMC45NTM0TDE1Ljk0MDQgNS4wNDcxMkMxNS45NjEzIDUuMDA0NzcgMTUuOTgxMyA0Ljk2NDcyIDE2IDQuOTI3QzE2LjAxODcgNC45NjQ4IDE2LjAzOTYgNS4wMDQ2NyAxNi4wNjA1IDUuMDQ3MTJaIiBzdHJva2U9IiNEOUQ1REQiIHN0cm9rZS13aWR0aD0iMiIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIi8+Cjwvc3ZnPgo=");
}

.stars-rating-field .stars-rating__star--full {
	background-image: url("data:image/svg+xml;base64,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");
}

.comment-form .apf-form-button {
	min-width: 168px;
}

.comment-form .apf__help {
	font-size: 14px;
	color: var(--whisper-500);
	line-height: 20px;
}

@media (max-width: 575.98px) {
	.comment-form .apf-fields--horizontal {
		flex-wrap: wrap;
	}
}

@media (min-width: 576px) {
	.comment-form {
		padding: 24px;
	}
}